 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/sheppie-3-2000x1500.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 687px;
}

.u-section-1 .u-slider-1 {
  width: 445px;
  min-height: 628px;
  height: auto;
  margin: 36px 68px 0 auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-image-1 {
  background-image: url("images/FleamarketPoster7.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/WheelchairDrivePoster32.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-image-3 {
  background-image: url("images/GolfDayPoster2026a.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

.u-section-1 .u-text-1 {
  font-family: Nunito;
  font-weight: 700;
  text-shadow: -2px -2px 0px rgba(0,0,0,1);
  font-size: 1.125rem;
  margin: -553px 570px 60px 78px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-slider-1 {
    width: 388px;
    min-height: 544px;
    margin-top: 41px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -522px;
    margin-right: 503px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1253px;
  }

  .u-section-1 .u-slider-1 {
    width: 606px;
    min-height: 848px;
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin: 42px 57px 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 758px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin: 26px 0 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 487px;
    margin-top: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 26px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1187px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 15.3333px));
  min-height: 1162px;
  grid-auto-columns: calc(33.3333% - 15.3333px);
  grid-gap: 23px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 213px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 72px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 213px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 72px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 213px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 72px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 213px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 72px 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-image-5 {
  height: 213px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 72px 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-image-6 {
  height: 213px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 72px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15.3333px));
    min-height: 954px;
    grid-auto-columns: calc(33.333333333333336% - 15.3333px);
  }

  .u-section-2 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding: 6px 13px 8px 12px;
  }

  .u-section-2 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
    padding: 6px 13px 8px 12px;
  }

  .u-section-2 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
    margin-right: 0;
    padding: 6px 13px 8px 12px;
  }

  .u-section-2 .u-image-4 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
    margin-right: 0;
    padding: 6px 13px 8px 12px;
  }

  .u-section-2 .u-image-5 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
    margin-right: 0;
    padding: 6px 13px 8px 12px;
  }

  .u-section-2 .u-image-6 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 0;
    margin-right: 0;
    padding: 6px 13px 8px 12px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.499975px));
    min-height: 1679px;
    grid-auto-columns: calc(50% - 11.499975px);
  }

  .u-section-2 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    padding: 8px 17px 9px;
  }

  .u-section-2 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    padding: 8px 17px 9px;
  }

  .u-section-2 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-btn-3 {
    padding: 8px 17px 9px;
  }

  .u-section-2 .u-image-4 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-btn-4 {
    padding: 8px 17px 9px;
  }

  .u-section-2 .u-image-5 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-btn-5 {
    padding: 8px 17px 9px;
  }

  .u-section-2 .u-image-6 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }

  .u-section-2 .u-btn-6 {
    padding: 8px 17px 9px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-4 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-5 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-6 {
    padding-right: 11px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 214px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    padding-top: 9px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-2 {
    height: 214px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    padding-top: 9px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-3 {
    height: 214px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    padding-top: 9px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-4 {
    height: 214px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-4 {
    padding-top: 9px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-5 {
    height: 214px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-5 {
    padding-top: 9px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-6 {
    height: 214px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-6 {
    padding-top: 9px;
    padding-right: 15px;
    padding-left: 14px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-3,
.u-section-2 .u-image-3:before,
.u-section-2 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-4,
.u-section-2 .u-image-4:before,
.u-section-2 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-5,
.u-section-2 .u-image-5:before,
.u-section-2 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-5.u-image-5.u-image-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-5.u-image-5.u-image-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-6,
.u-section-2 .u-image-6:before,
.u-section-2 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-6.u-image-6.u-image-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-6.u-image-6.u-image-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 389px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 349px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 18px 15px 13px;
}

.u-section-3 .u-image-1 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 349px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 15px 15px 14px;
}

.u-section-3 .u-image-2 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-3 .u-image-1 {
    height: 224px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-3 .u-image-2 {
    height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-3 .u-image-1 {
    height: 169px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-3 .u-image-2 {
    height: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 74px;
  }

  .u-section-3 .u-image-1 {
    height: 219px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 369px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 135px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-3 .u-image-2 {
    height: 227px;
  }
}